
	/* h1 color */
	.webtv-bg-color { background-color: #0B0E40 !important; -ms-filter: "none"; }

	/* darker color */
	.webtv-darker-color { background-color: #030413  !important;}

	/* border-top */
	.webtv-bdTop { border-top: 1px solid #0B0E40 !important;}

	/* streams hover */
	.webtv-darker-hover:hover { color: #0a0d3a  !important;}

	/* Background Hover */
	.webtv-darker-bg-hover { background-color: #0a0d3a !important;}

	/* Category Icon Colors */
	.webtv-icon-color:before { color: #0B0E40 !important;}

	.webtv-color { color: #0B0E40 !important;}

	#main-menu ul.nav li a[href='webtv/']:hover,
	#main-menu ul.nav li a[href='eng/webtv/']:hover,
	.bottomMenu .secMitm:hover { color: #0B0E40 !important; }

	#main-menu ul.nav li.selected > a[href='webtv/'],
    #main-menu ul.nav li.selected > a[href='eng/webtv/'] { color: #0B0E40 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.webtv{ border-color: #0B0E40 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.webtv .navBullet.selected { background-color:#0B0E40 }


	/* h1 color */
	.politiki-bg-color { background-color: #7da8cb !important; -ms-filter: "none"; }

	/* darker color */
	.politiki-darker-color { background-color: #26323d  !important;}

	/* border-top */
	.politiki-bdTop { border-top: 1px solid #7da8cb !important;}

	/* streams hover */
	.politiki-darker-hover:hover { color: #7197b7  !important;}

	/* Background Hover */
	.politiki-darker-bg-hover { background-color: #7197b7 !important;}

	/* Category Icon Colors */
	.politiki-icon-color:before { color: #7da8cb !important;}

	.politiki-color { color: #7da8cb !important;}

	#main-menu ul.nav li a[href='politiki/']:hover,
	#main-menu ul.nav li a[href='eng/politiki/']:hover,
	.bottomMenu .secMitm:hover { color: #7da8cb !important; }

	#main-menu ul.nav li.selected > a[href='politiki/'],
    #main-menu ul.nav li.selected > a[href='eng/politiki/'] { color: #7da8cb !important; }
    
	/* Triangle - Aytaki */
	span.triangle.politiki{ border-color: #7da8cb transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.politiki .navBullet.selected { background-color:#7da8cb }


	/* h1 color */
	.oikonomia-bg-color { background-color: #d74335 !important; -ms-filter: "none"; }

	/* darker color */
	.oikonomia-darker-color { background-color: #411410  !important;}

	/* border-top */
	.oikonomia-bdTop { border-top: 1px solid #d74335 !important;}

	/* streams hover */
	.oikonomia-darker-hover:hover { color: #c23c30  !important;}

	/* Background Hover */
	.oikonomia-darker-bg-hover { background-color: #c23c30 !important;}

	/* Category Icon Colors */
	.oikonomia-icon-color:before { color: #d74335 !important;}

	.oikonomia-color { color: #d74335 !important;}

	#main-menu ul.nav li a[href='oikonomia/']:hover,
	#main-menu ul.nav li a[href='eng/oikonomia/']:hover,
	.bottomMenu .secMitm:hover { color: #d74335 !important; }

	#main-menu ul.nav li.selected > a[href='oikonomia/'],
    #main-menu ul.nav li.selected > a[href='eng/oikonomia/'] { color: #d74335 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.oikonomia{ border-color: #d74335 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.oikonomia .navBullet.selected { background-color:#d74335 }


	/* h1 color */
	.diethni-bg-color { background-color: #73b35c !important; -ms-filter: "none"; }

	/* darker color */
	.diethni-darker-color { background-color: #23361c  !important;}

	/* border-top */
	.diethni-bdTop { border-top: 1px solid #73b35c !important;}

	/* streams hover */
	.diethni-darker-hover:hover { color: #68a153  !important;}

	/* Background Hover */
	.diethni-darker-bg-hover { background-color: #68a153 !important;}

	/* Category Icon Colors */
	.diethni-icon-color:before { color: #73b35c !important;}

	.diethni-color { color: #73b35c !important;}

	#main-menu ul.nav li a[href='diethni/']:hover,
	#main-menu ul.nav li a[href='eng/diethni/']:hover,
	.bottomMenu .secMitm:hover { color: #73b35c !important; }

	#main-menu ul.nav li.selected > a[href='diethni/'],
    #main-menu ul.nav li.selected > a[href='eng/diethni/'] { color: #73b35c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.diethni{ border-color: #73b35c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.diethni .navBullet.selected { background-color:#73b35c }


	/* h1 color */
	.koinwnia-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.koinwnia-darker-color { background-color: #312039  !important;}

	/* border-top */
	.koinwnia-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.koinwnia-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.koinwnia-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.koinwnia-icon-color:before { color: #a469bd !important;}

	.koinwnia-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='koinwnia/']:hover,
	#main-menu ul.nav li a[href='eng/koinwnia/']:hover,
	.bottomMenu .secMitm:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='koinwnia/'],
    #main-menu ul.nav li.selected > a[href='eng/koinwnia/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.koinwnia{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.koinwnia .navBullet.selected { background-color:#a469bd }


	/* h1 color */
	.new-life-bg-color { background-color: #e8846c !important; -ms-filter: "none"; }

	/* darker color */
	.new-life-darker-color { background-color: #462820  !important;}

	/* border-top */
	.new-life-bdTop { border-top: 1px solid #e8846c !important;}

	/* streams hover */
	.new-life-darker-hover:hover { color: #d17761  !important;}

	/* Background Hover */
	.new-life-darker-bg-hover { background-color: #d17761 !important;}

	/* Category Icon Colors */
	.new-life-icon-color:before { color: #e8846c !important;}

	.new-life-color { color: #e8846c !important;}

	#main-menu ul.nav li a[href='new-life/']:hover,
	#main-menu ul.nav li a[href='eng/new-life/']:hover,
	.bottomMenu .secMitm:hover { color: #e8846c !important; }

	#main-menu ul.nav li.selected > a[href='new-life/'],
    #main-menu ul.nav li.selected > a[href='eng/new-life/'] { color: #e8846c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.new-life{ border-color: #e8846c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.new-life .navBullet.selected { background-color:#e8846c }


	/* h1 color */
	.taksidia-bg-color { background-color: #73b35c !important; -ms-filter: "none"; }

	/* darker color */
	.taksidia-darker-color { background-color: #23361c  !important;}

	/* border-top */
	.taksidia-bdTop { border-top: 1px solid #73b35c !important;}

	/* streams hover */
	.taksidia-darker-hover:hover { color: #68a153  !important;}

	/* Background Hover */
	.taksidia-darker-bg-hover { background-color: #68a153 !important;}

	/* Category Icon Colors */
	.taksidia-icon-color:before { color: #73b35c !important;}

	.taksidia-color { color: #73b35c !important;}

	#main-menu ul.nav li a[href='taksidia/']:hover,
	#main-menu ul.nav li a[href='eng/taksidia/']:hover,
	.bottomMenu .secMitm:hover { color: #73b35c !important; }

	#main-menu ul.nav li.selected > a[href='taksidia/'],
    #main-menu ul.nav li.selected > a[href='eng/taksidia/'] { color: #73b35c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.taksidia{ border-color: #73b35c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.taksidia .navBullet.selected { background-color:#73b35c }


	/* h1 color */
	.toc-studio-bg-color { background-color: #ff7c09 !important; -ms-filter: "none"; }

	/* darker color */
	.toc-studio-darker-color { background-color: #4d2503  !important;}

	/* border-top */
	.toc-studio-bdTop { border-top: 1px solid #ff7c09 !important;}

	/* streams hover */
	.toc-studio-darker-hover:hover { color: #e67008  !important;}

	/* Background Hover */
	.toc-studio-darker-bg-hover { background-color: #e67008 !important;}

	/* Category Icon Colors */
	.toc-studio-icon-color:before { color: #ff7c09 !important;}

	.toc-studio-color { color: #ff7c09 !important;}

	#main-menu ul.nav li a[href='toc-studio/']:hover,
	#main-menu ul.nav li a[href='eng/toc-studio/']:hover,
	.bottomMenu .secMitm:hover { color: #ff7c09 !important; }

	#main-menu ul.nav li.selected > a[href='toc-studio/'],
    #main-menu ul.nav li.selected > a[href='eng/toc-studio/'] { color: #ff7c09 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.toc-studio{ border-color: #ff7c09 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.toc-studio .navBullet.selected { background-color:#ff7c09 }


	/* h1 color */
	.newsroom-bg-color { background-color: #0B0E40 !important; -ms-filter: "none"; }

	/* darker color */
	.newsroom-darker-color { background-color: #030413  !important;}

	/* border-top */
	.newsroom-bdTop { border-top: 1px solid #0B0E40 !important;}

	/* streams hover */
	.newsroom-darker-hover:hover { color: #0a0d3a  !important;}

	/* Background Hover */
	.newsroom-darker-bg-hover { background-color: #0a0d3a !important;}

	/* Category Icon Colors */
	.newsroom-icon-color:before { color: #0B0E40 !important;}

	.newsroom-color { color: #0B0E40 !important;}

	#main-menu ul.nav li a[href='newsroom/']:hover,
	#main-menu ul.nav li a[href='eng/newsroom/']:hover,
	.bottomMenu .secMitm:hover { color: #0B0E40 !important; }

	#main-menu ul.nav li.selected > a[href='newsroom/'],
    #main-menu ul.nav li.selected > a[href='eng/newsroom/'] { color: #0B0E40 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.newsroom{ border-color: #0B0E40 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.newsroom .navBullet.selected { background-color:#0B0E40 }


	/* h1 color */
	.athlitika-bg-color { background-color: #9336ba !important; -ms-filter: "none"; }

	/* darker color */
	.athlitika-darker-color { background-color: #2c1038  !important;}

	/* border-top */
	.athlitika-bdTop { border-top: 1px solid #9336ba !important;}

	/* streams hover */
	.athlitika-darker-hover:hover { color: #8431a7  !important;}

	/* Background Hover */
	.athlitika-darker-bg-hover { background-color: #8431a7 !important;}

	/* Category Icon Colors */
	.athlitika-icon-color:before { color: #9336ba !important;}

	.athlitika-color { color: #9336ba !important;}

	#main-menu ul.nav li a[href='athlitika/']:hover,
	#main-menu ul.nav li a[href='eng/athlitika/']:hover,
	.bottomMenu .secMitm:hover { color: #9336ba !important; }

	#main-menu ul.nav li.selected > a[href='athlitika/'],
    #main-menu ul.nav li.selected > a[href='eng/athlitika/'] { color: #9336ba !important; }
    
	/* Triangle - Aytaki */
	span.triangle.athlitika{ border-color: #9336ba transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.athlitika .navBullet.selected { background-color:#9336ba }


	/* h1 color */
	.politismos-bg-color { background-color: #e8846c !important; -ms-filter: "none"; }

	/* darker color */
	.politismos-darker-color { background-color: #462820  !important;}

	/* border-top */
	.politismos-bdTop { border-top: 1px solid #e8846c !important;}

	/* streams hover */
	.politismos-darker-hover:hover { color: #d17761  !important;}

	/* Background Hover */
	.politismos-darker-bg-hover { background-color: #d17761 !important;}

	/* Category Icon Colors */
	.politismos-icon-color:before { color: #e8846c !important;}

	.politismos-color { color: #e8846c !important;}

	#main-menu ul.nav li a[href='politismos/']:hover,
	#main-menu ul.nav li a[href='eng/politismos/']:hover,
	.bottomMenu .secMitm:hover { color: #e8846c !important; }

	#main-menu ul.nav li.selected > a[href='politismos/'],
    #main-menu ul.nav li.selected > a[href='eng/politismos/'] { color: #e8846c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.politismos{ border-color: #e8846c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.politismos .navBullet.selected { background-color:#e8846c }


	/* h1 color */
	.moda-bg-color { background-color: #7da8cb !important; -ms-filter: "none"; }

	/* darker color */
	.moda-darker-color { background-color: #26323d  !important;}

	/* border-top */
	.moda-bdTop { border-top: 1px solid #7da8cb !important;}

	/* streams hover */
	.moda-darker-hover:hover { color: #7197b7  !important;}

	/* Background Hover */
	.moda-darker-bg-hover { background-color: #7197b7 !important;}

	/* Category Icon Colors */
	.moda-icon-color:before { color: #7da8cb !important;}

	.moda-color { color: #7da8cb !important;}

	#main-menu ul.nav li a[href='moda/']:hover,
	#main-menu ul.nav li a[href='eng/moda/']:hover,
	.bottomMenu .secMitm:hover { color: #7da8cb !important; }

	#main-menu ul.nav li.selected > a[href='moda/'],
    #main-menu ul.nav li.selected > a[href='eng/moda/'] { color: #7da8cb !important; }
    
	/* Triangle - Aytaki */
	span.triangle.moda{ border-color: #7da8cb transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.moda .navBullet.selected { background-color:#7da8cb }


	/* h1 color */
	.texnologia-bg-color { background-color: #7d8e8f !important; -ms-filter: "none"; }

	/* darker color */
	.texnologia-darker-color { background-color: #262b2b  !important;}

	/* border-top */
	.texnologia-bdTop { border-top: 1px solid #7d8e8f !important;}

	/* streams hover */
	.texnologia-darker-hover:hover { color: #718081  !important;}

	/* Background Hover */
	.texnologia-darker-bg-hover { background-color: #718081 !important;}

	/* Category Icon Colors */
	.texnologia-icon-color:before { color: #7d8e8f !important;}

	.texnologia-color { color: #7d8e8f !important;}

	#main-menu ul.nav li a[href='texnologia/']:hover,
	#main-menu ul.nav li a[href='eng/texnologia/']:hover,
	.bottomMenu .secMitm:hover { color: #7d8e8f !important; }

	#main-menu ul.nav li.selected > a[href='texnologia/'],
    #main-menu ul.nav li.selected > a[href='eng/texnologia/'] { color: #7d8e8f !important; }
    
	/* Triangle - Aytaki */
	span.triangle.texnologia{ border-color: #7d8e8f transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.texnologia .navBullet.selected { background-color:#7d8e8f }


	/* h1 color */
	.around-the-web-bg-color { background-color: #0B0E40 !important; -ms-filter: "none"; }

	/* darker color */
	.around-the-web-darker-color { background-color: #030413  !important;}

	/* border-top */
	.around-the-web-bdTop { border-top: 1px solid #0B0E40 !important;}

	/* streams hover */
	.around-the-web-darker-hover:hover { color: #0a0d3a  !important;}

	/* Background Hover */
	.around-the-web-darker-bg-hover { background-color: #0a0d3a !important;}

	/* Category Icon Colors */
	.around-the-web-icon-color:before { color: #0B0E40 !important;}

	.around-the-web-color { color: #0B0E40 !important;}

	#main-menu ul.nav li a[href='around-the-web/']:hover,
	#main-menu ul.nav li a[href='eng/around-the-web/']:hover,
	.bottomMenu .secMitm:hover { color: #0B0E40 !important; }

	#main-menu ul.nav li.selected > a[href='around-the-web/'],
    #main-menu ul.nav li.selected > a[href='eng/around-the-web/'] { color: #0B0E40 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.around-the-web{ border-color: #0B0E40 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.around-the-web .navBullet.selected { background-color:#0B0E40 }


	/* h1 color */
	.topika-nea-bg-color { background-color: #1683cc !important; -ms-filter: "none"; }

	/* darker color */
	.topika-nea-darker-color { background-color: #07273d  !important;}

	/* border-top */
	.topika-nea-bdTop { border-top: 1px solid #1683cc !important;}

	/* streams hover */
	.topika-nea-darker-hover:hover { color: #1476b8  !important;}

	/* Background Hover */
	.topika-nea-darker-bg-hover { background-color: #1476b8 !important;}

	/* Category Icon Colors */
	.topika-nea-icon-color:before { color: #1683cc !important;}

	.topika-nea-color { color: #1683cc !important;}

	#main-menu ul.nav li a[href='topika-nea/']:hover,
	#main-menu ul.nav li a[href='eng/topika-nea/']:hover,
	.bottomMenu .secMitm:hover { color: #1683cc !important; }

	#main-menu ul.nav li.selected > a[href='topika-nea/'],
    #main-menu ul.nav li.selected > a[href='eng/topika-nea/'] { color: #1683cc !important; }
    
	/* Triangle - Aytaki */
	span.triangle.topika-nea{ border-color: #1683cc transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.topika-nea .navBullet.selected { background-color:#1683cc }


	/* h1 color */
	.livetweets-bg-color { background-color: #0B0E40 !important; -ms-filter: "none"; }

	/* darker color */
	.livetweets-darker-color { background-color: #030413  !important;}

	/* border-top */
	.livetweets-bdTop { border-top: 1px solid #0B0E40 !important;}

	/* streams hover */
	.livetweets-darker-hover:hover { color: #0a0d3a  !important;}

	/* Background Hover */
	.livetweets-darker-bg-hover { background-color: #0a0d3a !important;}

	/* Category Icon Colors */
	.livetweets-icon-color:before { color: #0B0E40 !important;}

	.livetweets-color { color: #0B0E40 !important;}

	#main-menu ul.nav li a[href='livetweets/']:hover,
	#main-menu ul.nav li a[href='eng/livetweets/']:hover,
	.bottomMenu .secMitm:hover { color: #0B0E40 !important; }

	#main-menu ul.nav li.selected > a[href='livetweets/'],
    #main-menu ul.nav li.selected > a[href='eng/livetweets/'] { color: #0B0E40 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.livetweets{ border-color: #0B0E40 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.livetweets .navBullet.selected { background-color:#0B0E40 }


	/* h1 color */
	.ontheroad-bg-color { background-color: #0B0E40 !important; -ms-filter: "none"; }

	/* darker color */
	.ontheroad-darker-color { background-color: #030413  !important;}

	/* border-top */
	.ontheroad-bdTop { border-top: 1px solid #0B0E40 !important;}

	/* streams hover */
	.ontheroad-darker-hover:hover { color: #0a0d3a  !important;}

	/* Background Hover */
	.ontheroad-darker-bg-hover { background-color: #0a0d3a !important;}

	/* Category Icon Colors */
	.ontheroad-icon-color:before { color: #0B0E40 !important;}

	.ontheroad-color { color: #0B0E40 !important;}

	#main-menu ul.nav li a[href='ontheroad/']:hover,
	#main-menu ul.nav li a[href='eng/ontheroad/']:hover,
	.bottomMenu .secMitm:hover { color: #0B0E40 !important; }

	#main-menu ul.nav li.selected > a[href='ontheroad/'],
    #main-menu ul.nav li.selected > a[href='eng/ontheroad/'] { color: #0B0E40 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.ontheroad{ border-color: #0B0E40 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.ontheroad .navBullet.selected { background-color:#0B0E40 }


	/* h1 color */
	.news-in-english-bg-color { background-color: #0B0E40 !important; -ms-filter: "none"; }

	/* darker color */
	.news-in-english-darker-color { background-color: #030413  !important;}

	/* border-top */
	.news-in-english-bdTop { border-top: 1px solid #0B0E40 !important;}

	/* streams hover */
	.news-in-english-darker-hover:hover { color: #0a0d3a  !important;}

	/* Background Hover */
	.news-in-english-darker-bg-hover { background-color: #0a0d3a !important;}

	/* Category Icon Colors */
	.news-in-english-icon-color:before { color: #0B0E40 !important;}

	.news-in-english-color { color: #0B0E40 !important;}

	#main-menu ul.nav li a[href='news-in-english/']:hover,
	#main-menu ul.nav li a[href='eng/news-in-english/']:hover,
	.bottomMenu .secMitm:hover { color: #0B0E40 !important; }

	#main-menu ul.nav li.selected > a[href='news-in-english/'],
    #main-menu ul.nav li.selected > a[href='eng/news-in-english/'] { color: #0B0E40 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.news-in-english{ border-color: #0B0E40 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.news-in-english .navBullet.selected { background-color:#0B0E40 }


	/* h1 color */
	.know-your-money-bg-color { background-color: #73b35c !important; -ms-filter: "none"; }

	/* darker color */
	.know-your-money-darker-color { background-color: #23361c  !important;}

	/* border-top */
	.know-your-money-bdTop { border-top: 1px solid #73b35c !important;}

	/* streams hover */
	.know-your-money-darker-hover:hover { color: #68a153  !important;}

	/* Background Hover */
	.know-your-money-darker-bg-hover { background-color: #68a153 !important;}

	/* Category Icon Colors */
	.know-your-money-icon-color:before { color: #73b35c !important;}

	.know-your-money-color { color: #73b35c !important;}

	#main-menu ul.nav li a[href='know-your-money/']:hover,
	#main-menu ul.nav li a[href='eng/know-your-money/']:hover,
	.bottomMenu .secMitm:hover { color: #73b35c !important; }

	#main-menu ul.nav li.selected > a[href='know-your-money/'],
    #main-menu ul.nav li.selected > a[href='eng/know-your-money/'] { color: #73b35c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.know-your-money{ border-color: #73b35c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.know-your-money .navBullet.selected { background-color:#73b35c }


	/* h1 color */
	.the-talk-of-the-toc-bg-color { background-color: #7da8cb !important; -ms-filter: "none"; }

	/* darker color */
	.the-talk-of-the-toc-darker-color { background-color: #26323d  !important;}

	/* border-top */
	.the-talk-of-the-toc-bdTop { border-top: 1px solid #7da8cb !important;}

	/* streams hover */
	.the-talk-of-the-toc-darker-hover:hover { color: #7197b7  !important;}

	/* Background Hover */
	.the-talk-of-the-toc-darker-bg-hover { background-color: #7197b7 !important;}

	/* Category Icon Colors */
	.the-talk-of-the-toc-icon-color:before { color: #7da8cb !important;}

	.the-talk-of-the-toc-color { color: #7da8cb !important;}

	#main-menu ul.nav li a[href='the-talk-of-the-toc/']:hover,
	#main-menu ul.nav li a[href='eng/the-talk-of-the-toc/']:hover,
	.bottomMenu .secMitm:hover { color: #7da8cb !important; }

	#main-menu ul.nav li.selected > a[href='the-talk-of-the-toc/'],
    #main-menu ul.nav li.selected > a[href='eng/the-talk-of-the-toc/'] { color: #7da8cb !important; }
    
	/* Triangle - Aytaki */
	span.triangle.the-talk-of-the-toc{ border-color: #7da8cb transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.the-talk-of-the-toc .navBullet.selected { background-color:#7da8cb }


	/* h1 color */
	.magazine-bg-color { background-color: #d32917 !important; -ms-filter: "none"; }

	/* darker color */
	.magazine-darker-color { background-color: #3f0c07  !important;}

	/* border-top */
	.magazine-bdTop { border-top: 1px solid #d32917 !important;}

	/* streams hover */
	.magazine-darker-hover:hover { color: #be2515  !important;}

	/* Background Hover */
	.magazine-darker-bg-hover { background-color: #be2515 !important;}

	/* Category Icon Colors */
	.magazine-icon-color:before { color: #d32917 !important;}

	.magazine-color { color: #d32917 !important;}

	#main-menu ul.nav li a[href='magazine/']:hover,
	#main-menu ul.nav li a[href='eng/magazine/']:hover,
	.bottomMenu .secMitm:hover { color: #d32917 !important; }

	#main-menu ul.nav li.selected > a[href='magazine/'],
    #main-menu ul.nav li.selected > a[href='eng/magazine/'] { color: #d32917 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.magazine{ border-color: #d32917 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.magazine .navBullet.selected { background-color:#d32917 }


	/* h1 color */
	.auto-bg-color { background-color: #e8846c !important; -ms-filter: "none"; }

	/* darker color */
	.auto-darker-color { background-color: #462820  !important;}

	/* border-top */
	.auto-bdTop { border-top: 1px solid #e8846c !important;}

	/* streams hover */
	.auto-darker-hover:hover { color: #d17761  !important;}

	/* Background Hover */
	.auto-darker-bg-hover { background-color: #d17761 !important;}

	/* Category Icon Colors */
	.auto-icon-color:before { color: #e8846c !important;}

	.auto-color { color: #e8846c !important;}

	#main-menu ul.nav li a[href='auto/']:hover,
	#main-menu ul.nav li a[href='eng/auto/']:hover,
	.bottomMenu .secMitm:hover { color: #e8846c !important; }

	#main-menu ul.nav li.selected > a[href='auto/'],
    #main-menu ul.nav li.selected > a[href='eng/auto/'] { color: #e8846c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.auto{ border-color: #e8846c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.auto .navBullet.selected { background-color:#e8846c }


	/* h1 color */
	.creatives-bg-color { background-color: #1683cc !important; -ms-filter: "none"; }

	/* darker color */
	.creatives-darker-color { background-color: #07273d  !important;}

	/* border-top */
	.creatives-bdTop { border-top: 1px solid #1683cc !important;}

	/* streams hover */
	.creatives-darker-hover:hover { color: #1476b8  !important;}

	/* Background Hover */
	.creatives-darker-bg-hover { background-color: #1476b8 !important;}

	/* Category Icon Colors */
	.creatives-icon-color:before { color: #1683cc !important;}

	.creatives-color { color: #1683cc !important;}

	#main-menu ul.nav li a[href='creatives/']:hover,
	#main-menu ul.nav li a[href='eng/creatives/']:hover,
	.bottomMenu .secMitm:hover { color: #1683cc !important; }

	#main-menu ul.nav li.selected > a[href='creatives/'],
    #main-menu ul.nav li.selected > a[href='eng/creatives/'] { color: #1683cc !important; }
    
	/* Triangle - Aytaki */
	span.triangle.creatives{ border-color: #1683cc transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.creatives .navBullet.selected { background-color:#1683cc }


	/* h1 color */
	.city-bg-color { background-color: #d32917 !important; -ms-filter: "none"; }

	/* darker color */
	.city-darker-color { background-color: #3f0c07  !important;}

	/* border-top */
	.city-bdTop { border-top: 1px solid #d32917 !important;}

	/* streams hover */
	.city-darker-hover:hover { color: #be2515  !important;}

	/* Background Hover */
	.city-darker-bg-hover { background-color: #be2515 !important;}

	/* Category Icon Colors */
	.city-icon-color:before { color: #d32917 !important;}

	.city-color { color: #d32917 !important;}

	#main-menu ul.nav li a[href='city/']:hover,
	#main-menu ul.nav li a[href='eng/city/']:hover,
	.bottomMenu .secMitm:hover { color: #d32917 !important; }

	#main-menu ul.nav li.selected > a[href='city/'],
    #main-menu ul.nav li.selected > a[href='eng/city/'] { color: #d32917 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.city{ border-color: #d32917 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.city .navBullet.selected { background-color:#d32917 }


	/* h1 color */
	.beauty-bg-color { background-color: #15bf5d !important; -ms-filter: "none"; }

	/* darker color */
	.beauty-darker-color { background-color: #06391c  !important;}

	/* border-top */
	.beauty-bdTop { border-top: 1px solid #15bf5d !important;}

	/* streams hover */
	.beauty-darker-hover:hover { color: #13ac54  !important;}

	/* Background Hover */
	.beauty-darker-bg-hover { background-color: #13ac54 !important;}

	/* Category Icon Colors */
	.beauty-icon-color:before { color: #15bf5d !important;}

	.beauty-color { color: #15bf5d !important;}

	#main-menu ul.nav li a[href='beauty/']:hover,
	#main-menu ul.nav li a[href='eng/beauty/']:hover,
	.bottomMenu .secMitm:hover { color: #15bf5d !important; }

	#main-menu ul.nav li.selected > a[href='beauty/'],
    #main-menu ul.nav li.selected > a[href='eng/beauty/'] { color: #15bf5d !important; }
    
	/* Triangle - Aytaki */
	span.triangle.beauty{ border-color: #15bf5d transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.beauty .navBullet.selected { background-color:#15bf5d }


	/* h1 color */
	.home-deco-bg-color { background-color: #d74335 !important; -ms-filter: "none"; }

	/* darker color */
	.home-deco-darker-color { background-color: #411410  !important;}

	/* border-top */
	.home-deco-bdTop { border-top: 1px solid #d74335 !important;}

	/* streams hover */
	.home-deco-darker-hover:hover { color: #c23c30  !important;}

	/* Background Hover */
	.home-deco-darker-bg-hover { background-color: #c23c30 !important;}

	/* Category Icon Colors */
	.home-deco-icon-color:before { color: #d74335 !important;}

	.home-deco-color { color: #d74335 !important;}

	#main-menu ul.nav li a[href='home-deco/']:hover,
	#main-menu ul.nav li a[href='eng/home-deco/']:hover,
	.bottomMenu .secMitm:hover { color: #d74335 !important; }

	#main-menu ul.nav li.selected > a[href='home-deco/'],
    #main-menu ul.nav li.selected > a[href='eng/home-deco/'] { color: #d74335 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.home-deco{ border-color: #d74335 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.home-deco .navBullet.selected { background-color:#d74335 }


	/* h1 color */
	.trends-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.trends-darker-color { background-color: #312039  !important;}

	/* border-top */
	.trends-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.trends-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.trends-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.trends-icon-color:before { color: #a469bd !important;}

	.trends-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='trends/']:hover,
	#main-menu ul.nav li a[href='eng/trends/']:hover,
	.bottomMenu .secMitm:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='trends/'],
    #main-menu ul.nav li.selected > a[href='eng/trends/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.trends{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.trends .navBullet.selected { background-color:#a469bd }


	/* h1 color */
	.well-being-bg-color { background-color: #9336ba !important; -ms-filter: "none"; }

	/* darker color */
	.well-being-darker-color { background-color: #2c1038  !important;}

	/* border-top */
	.well-being-bdTop { border-top: 1px solid #9336ba !important;}

	/* streams hover */
	.well-being-darker-hover:hover { color: #8431a7  !important;}

	/* Background Hover */
	.well-being-darker-bg-hover { background-color: #8431a7 !important;}

	/* Category Icon Colors */
	.well-being-icon-color:before { color: #9336ba !important;}

	.well-being-color { color: #9336ba !important;}

	#main-menu ul.nav li a[href='well-being/']:hover,
	#main-menu ul.nav li a[href='eng/well-being/']:hover,
	.bottomMenu .secMitm:hover { color: #9336ba !important; }

	#main-menu ul.nav li.selected > a[href='well-being/'],
    #main-menu ul.nav li.selected > a[href='eng/well-being/'] { color: #9336ba !important; }
    
	/* Triangle - Aytaki */
	span.triangle.well-being{ border-color: #9336ba transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.well-being .navBullet.selected { background-color:#9336ba }


	/* h1 color */
	.fun-bg-color { background-color: #ff7c09 !important; -ms-filter: "none"; }

	/* darker color */
	.fun-darker-color { background-color: #4d2503  !important;}

	/* border-top */
	.fun-bdTop { border-top: 1px solid #ff7c09 !important;}

	/* streams hover */
	.fun-darker-hover:hover { color: #e67008  !important;}

	/* Background Hover */
	.fun-darker-bg-hover { background-color: #e67008 !important;}

	/* Category Icon Colors */
	.fun-icon-color:before { color: #ff7c09 !important;}

	.fun-color { color: #ff7c09 !important;}

	#main-menu ul.nav li a[href='fun/']:hover,
	#main-menu ul.nav li a[href='eng/fun/']:hover,
	.bottomMenu .secMitm:hover { color: #ff7c09 !important; }

	#main-menu ul.nav li.selected > a[href='fun/'],
    #main-menu ul.nav li.selected > a[href='eng/fun/'] { color: #ff7c09 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.fun{ border-color: #ff7c09 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.fun .navBullet.selected { background-color:#ff7c09 }


	/* h1 color */
	.opinion-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.opinion-darker-color { background-color: #312039  !important;}

	/* border-top */
	.opinion-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.opinion-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.opinion-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.opinion-icon-color:before { color: #a469bd !important;}

	.opinion-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='opinion/']:hover,
	#main-menu ul.nav li a[href='eng/opinion/']:hover,
	.bottomMenu .secMitm:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='opinion/'],
    #main-menu ul.nav li.selected > a[href='eng/opinion/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.opinion{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.opinion .navBullet.selected { background-color:#a469bd }


	/* h1 color */
	.people-style-bg-color { background-color: #ff7c09 !important; -ms-filter: "none"; }

	/* darker color */
	.people-style-darker-color { background-color: #4d2503  !important;}

	/* border-top */
	.people-style-bdTop { border-top: 1px solid #ff7c09 !important;}

	/* streams hover */
	.people-style-darker-hover:hover { color: #e67008  !important;}

	/* Background Hover */
	.people-style-darker-bg-hover { background-color: #e67008 !important;}

	/* Category Icon Colors */
	.people-style-icon-color:before { color: #ff7c09 !important;}

	.people-style-color { color: #ff7c09 !important;}

	#main-menu ul.nav li a[href='people-style/']:hover,
	#main-menu ul.nav li a[href='eng/people-style/']:hover,
	.bottomMenu .secMitm:hover { color: #ff7c09 !important; }

	#main-menu ul.nav li.selected > a[href='people-style/'],
    #main-menu ul.nav li.selected > a[href='eng/people-style/'] { color: #ff7c09 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.people-style{ border-color: #ff7c09 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.people-style .navBullet.selected { background-color:#ff7c09 }


	/* h1 color */
	.geuseis-bg-color { background-color: #ff7c09 !important; -ms-filter: "none"; }

	/* darker color */
	.geuseis-darker-color { background-color: #4d2503  !important;}

	/* border-top */
	.geuseis-bdTop { border-top: 1px solid #ff7c09 !important;}

	/* streams hover */
	.geuseis-darker-hover:hover { color: #e67008  !important;}

	/* Background Hover */
	.geuseis-darker-bg-hover { background-color: #e67008 !important;}

	/* Category Icon Colors */
	.geuseis-icon-color:before { color: #ff7c09 !important;}

	.geuseis-color { color: #ff7c09 !important;}

	#main-menu ul.nav li a[href='geuseis/']:hover,
	#main-menu ul.nav li a[href='eng/geuseis/']:hover,
	.bottomMenu .secMitm:hover { color: #ff7c09 !important; }

	#main-menu ul.nav li.selected > a[href='geuseis/'],
    #main-menu ul.nav li.selected > a[href='eng/geuseis/'] { color: #ff7c09 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.geuseis{ border-color: #ff7c09 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.geuseis .navBullet.selected { background-color:#ff7c09 }


	/* h1 color */
	.toctv-weather-bg-color { background-color: #1683cc !important; -ms-filter: "none"; }

	/* darker color */
	.toctv-weather-darker-color { background-color: #07273d  !important;}

	/* border-top */
	.toctv-weather-bdTop { border-top: 1px solid #1683cc !important;}

	/* streams hover */
	.toctv-weather-darker-hover:hover { color: #1476b8  !important;}

	/* Background Hover */
	.toctv-weather-darker-bg-hover { background-color: #1476b8 !important;}

	/* Category Icon Colors */
	.toctv-weather-icon-color:before { color: #1683cc !important;}

	.toctv-weather-color { color: #1683cc !important;}

	#main-menu ul.nav li a[href='toctv-weather/']:hover,
	#main-menu ul.nav li a[href='eng/toctv-weather/']:hover,
	.bottomMenu .secMitm:hover { color: #1683cc !important; }

	#main-menu ul.nav li.selected > a[href='toctv-weather/'],
    #main-menu ul.nav li.selected > a[href='eng/toctv-weather/'] { color: #1683cc !important; }
    
	/* Triangle - Aytaki */
	span.triangle.toctv-weather{ border-color: #1683cc transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.toctv-weather .navBullet.selected { background-color:#1683cc }


	/* h1 color */
	.lgbt-bg-color { background-color: #ff7c09 !important; -ms-filter: "none"; }

	/* darker color */
	.lgbt-darker-color { background-color: #4d2503  !important;}

	/* border-top */
	.lgbt-bdTop { border-top: 1px solid #ff7c09 !important;}

	/* streams hover */
	.lgbt-darker-hover:hover { color: #e67008  !important;}

	/* Background Hover */
	.lgbt-darker-bg-hover { background-color: #e67008 !important;}

	/* Category Icon Colors */
	.lgbt-icon-color:before { color: #ff7c09 !important;}

	.lgbt-color { color: #ff7c09 !important;}

	#main-menu ul.nav li a[href='lgbt/']:hover,
	#main-menu ul.nav li a[href='eng/lgbt/']:hover,
	.bottomMenu .secMitm:hover { color: #ff7c09 !important; }

	#main-menu ul.nav li.selected > a[href='lgbt/'],
    #main-menu ul.nav li.selected > a[href='eng/lgbt/'] { color: #ff7c09 !important; }
    
	/* Triangle - Aytaki */
	span.triangle.lgbt{ border-color: #ff7c09 transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.lgbt .navBullet.selected { background-color:#ff7c09 }


	/* h1 color */
	.stop-racism-bg-color { background-color: #04b28f !important; -ms-filter: "none"; }

	/* darker color */
	.stop-racism-darker-color { background-color: #01352b  !important;}

	/* border-top */
	.stop-racism-bdTop { border-top: 1px solid #04b28f !important;}

	/* streams hover */
	.stop-racism-darker-hover:hover { color: #04a081  !important;}

	/* Background Hover */
	.stop-racism-darker-bg-hover { background-color: #04a081 !important;}

	/* Category Icon Colors */
	.stop-racism-icon-color:before { color: #04b28f !important;}

	.stop-racism-color { color: #04b28f !important;}

	#main-menu ul.nav li a[href='stop-racism/']:hover,
	#main-menu ul.nav li a[href='eng/stop-racism/']:hover,
	.bottomMenu .secMitm:hover { color: #04b28f !important; }

	#main-menu ul.nav li.selected > a[href='stop-racism/'],
    #main-menu ul.nav li.selected > a[href='eng/stop-racism/'] { color: #04b28f !important; }
    
	/* Triangle - Aytaki */
	span.triangle.stop-racism{ border-color: #04b28f transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.stop-racism .navBullet.selected { background-color:#04b28f }


	/* h1 color */
	.media-bg-color { background-color: #e8846c !important; -ms-filter: "none"; }

	/* darker color */
	.media-darker-color { background-color: #462820  !important;}

	/* border-top */
	.media-bdTop { border-top: 1px solid #e8846c !important;}

	/* streams hover */
	.media-darker-hover:hover { color: #d17761  !important;}

	/* Background Hover */
	.media-darker-bg-hover { background-color: #d17761 !important;}

	/* Category Icon Colors */
	.media-icon-color:before { color: #e8846c !important;}

	.media-color { color: #e8846c !important;}

	#main-menu ul.nav li a[href='media/']:hover,
	#main-menu ul.nav li a[href='eng/media/']:hover,
	.bottomMenu .secMitm:hover { color: #e8846c !important; }

	#main-menu ul.nav li.selected > a[href='media/'],
    #main-menu ul.nav li.selected > a[href='eng/media/'] { color: #e8846c !important; }
    
	/* Triangle - Aytaki */
	span.triangle.media{ border-color: #e8846c transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.media .navBullet.selected { background-color:#e8846c }


	/* h1 color */
	.market-news-bg-color { background-color: #a469bd !important; -ms-filter: "none"; }

	/* darker color */
	.market-news-darker-color { background-color: #312039  !important;}

	/* border-top */
	.market-news-bdTop { border-top: 1px solid #a469bd !important;}

	/* streams hover */
	.market-news-darker-hover:hover { color: #945faa  !important;}

	/* Background Hover */
	.market-news-darker-bg-hover { background-color: #945faa !important;}

	/* Category Icon Colors */
	.market-news-icon-color:before { color: #a469bd !important;}

	.market-news-color { color: #a469bd !important;}

	#main-menu ul.nav li a[href='market-news/']:hover,
	#main-menu ul.nav li a[href='eng/market-news/']:hover,
	.bottomMenu .secMitm:hover { color: #a469bd !important; }

	#main-menu ul.nav li.selected > a[href='market-news/'],
    #main-menu ul.nav li.selected > a[href='eng/market-news/'] { color: #a469bd !important; }
    
	/* Triangle - Aytaki */
	span.triangle.market-news{ border-color: #a469bd transparent transparent transparent !important;}

	/* Gallery Bullets  */
	.cntlpIC_navCnt.market-news .navBullet.selected { background-color:#a469bd }


.eisitiria-bdTop { border-top: 1px solid #7da8cb !important;}
#main-menu ul.nav li a[href='http://tickets.thetoc.gr']:hover,
#main-menu ul.nav li a[href='http://travel.thetoc.gr/airtickets']:hover,
#main-menu ul.nav li a[href='http://travel.thetoc.gr/aktoploika']:hover,
	.bottomMenu .secMitm:hover { color: #7da8cb; }